---
names:
  full: Azure MySQL Flexible Server audit_log_enabled Parameter is not set to ON
  contextual: Flexible Server audit_log_enabled Parameter is not set to ON
description: Enable audit_log_enabled on MySQL Servers.
type: COMPLIANCE_POLICY
categories:
  - RELIABILITY
  - PERFORMANCE
frameworkMappings:
  - "/frameworks/cis-azure-v3.0.0/05/03/03"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
